#intro{display:flex; flex-wrap:wrap; padding:0; margin:0; overflow:hidden;}
#intro .intro_info2{width:60%; padding:25px 20px 15px 0; margin:0; display:block;}
#intro .intro_info2 .intro_tit{padding:0 0 10px; margin:0; display:block;}
#intro .intro_info2 .intro_tit .tit{font-size:30px; font-weight:700; color:var(--point-color);}
#intro .intro_info2 .intro_tit .txt{font-size:22px; font-weight:400; line-height:1.5;}
#intro .intro_img{width:35%; padding:0; margin:0 0 0 5%; background:url('../img/introduce_img.jpg')no-repeat center top; background-size:cover; display:block; border-radius:10px 120px 10px 10px;}
#intro .intro_img p{padding:0px 0; text-align:center; font-size:35px; color:#1b848a; line-height:1.5; position:relative;}
#intro strong{color:var(--point-color2);}


@media( max-width:1024px ){
	#intro .txt_box strong {font-size:27px;}
}
@media( max-width:768px ){
	#intro .intro_info2{width:100%;}
	#intro .intro_info2 .intro_tit .tit{font-size:27px;}
	#intro .intro_info2 .intro_tit .txt{font-size:17px;}
	#intro .intro_img{width:100%; margin:0; background-position:right 0 top; border-radius:25px; position:relative; display:none;}
}
